# Generated by Django 3.2.21 on 2023-10-06 15:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('keyword', '0002_auto_20231006_1556'),
    ]

    operations = [
        migrations.AddField(
            model_name='crawlkeyword',
            name='topic_handle',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
